framework:
    messenger:
        # Uncomment this (and the failed transport below) to send failed messages to this transport for later handling.
        # failure_transport: failed

        transports:
            TunnelBtwCentileMessage: '%env(MESSENGER_TRANSPORT_DSN)%/centileFileUp'
            TunnelBtwZohoMessage: '%env(MESSENGER_TRANSPORT_DSN)%/zohoFileUp'
            TunnelBtwCentileFileUpMessage: '%env(MESSENGER_TRANSPORT_DSN)%/centileFileUpApi'
            TunnelBtwCentileFileUpMessageClicktocall: '%env(MESSENGER_TRANSPORT_DSN)%/CentileFileUpMessageClicktocall'

        routing:
            'App\Message\CentileMessage':  TunnelBtwCentileMessage
            'App\Message\ZohoMessage':  TunnelBtwZohoMessage
            'App\Message\CentileFileUpMessage':  TunnelBtwCentileFileUpMessage
            'App\Message\CentileFileUpMessageClicktocall':  TunnelBtwCentileFileUpMessageClicktocall
